{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/5d5d7418-e7f1-4d7c-90b4-dad6e7c9138f"]
        }
    ],
    "uuid": "f24213bc-f40d-437e-816a-b1708ffc94ee"
}